# ember-cli-spinjs
[![Build Status](https://travis-ci.org/kiwiupover/ember-cli-spinjs.svg)](https://travis-ci.org/kiwiupover/ember-cli-spinjs)

## Install
In the root of your ember-cli project directory, run:

```
  npm install --save-dev ember-cli-spinjs
```

## Usage
Now you in your templates you can use `{{ember-spinner}}` to add a spinner to your page.

```
{{ember-spinner}}
```
Standard

```
{{ember-spinner lines=11 length=16 raidus=30 width=8 rotate=10 speed='1.1' color="#ffc52e"}}
```
Spinning Lines

```
{{ember-spinner lines=18 raidus=10 width=5 rotate=0 speed="3.4" color='blue'}}
```
Fast spinning blue dots

Cheers


